package com.usoftchina.bi.server.model.po;

public class ColumnToShow {
//    private int id;
//    private String dbName;
//    private String tableName;
    private String columnName;
    private String columnRaname;
    private String columnType;
    private String isGroup;
    private String isSubsection;
    private String isFilter;

    public String getIsFilter() {
        return isFilter;
    }

    public void setIsFilter(String isFilter) {
        this.isFilter = isFilter;
    }

    public String getColumnName() {
        return columnName;
    }

    public void setColumnName(String columnName) {
        this.columnName = columnName;
    }

    public String getColumnRaname() {
        return columnRaname;
    }

    public void setColumnRaname(String columnRaname) {
        this.columnRaname = columnRaname;
    }

    public String getColumnType() {
        return columnType;
    }

    public void setColumnType(String columnType) {
        this.columnType = columnType;
    }

    public String getIsGroup() {
        return isGroup;
    }

    public void setIsGroup(String isGroup) {
        this.isGroup = isGroup;
    }

    public String getIsSubsection() {
        return isSubsection;
    }

    public void setIsSubsection(String isSubsection) {
        this.isSubsection = isSubsection;
    }

    @Override
    public String toString() {
        return "ColumnToShow{" +
                "columnName='" + columnName + '\'' +
                ", columnRaname='" + columnRaname + '\'' +
                ", columnType='" + columnType + '\'' +
                ", isGroup='" + isGroup + '\'' +
                '}';
    }
}
